Subject: [PATCH 1/5] ARM: Keystone: Enable PINCTRL for Keystone ARCH

From: [email-masked] (santosh shilimkar)
Date: Tue, 20 Oct 2015 18:26:20 -0700

On 10/20/2015 2:50 PM, Franklin S Cooper Jr wrote:
> From: Franklin Cooper <[email-masked]>
>
> Unlike other Keystone 2 devices, newer Keystone 2 SOCs may utilize
> pinmuxing which requires PINCTRL to be enabled. Therefore, enable
> PINCTRL for all Keystone 2 devices.
>
> Signed-off-by: Franklin S Cooper Jr <[email-masked]>
> ---
>   arch/arm/mach-keystone/Kconfig | 1 +
>   1 file changed, 1 insertion(+)
>
I would be happy to add this one when I see pin
control data in DTS and its actually going to be
used in upstream kernel. Till then I don't want
to add this one.

Regards,
Santosh